
/* dialog */
.ui-dialog {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0px;
    margin: 0px;

	border: 1px solid rgb(200, 200, 200);
	background-color: rgb(255, 255, 255);

	touch-action: none; /* Unable to preventDefault inside passive event listener due to target being treated as passive. */
}

.ui-dialog .ui-dialog-content {
	padding: 0px;
	overflow: hidden;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0;
}


/* header */
.ui-dialog-titlebar {

	font-size: 1.4em;
	display: block;
	justify-content: space-between;
	border: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
    padding: 0.4em 0 0.4em 0.5em !important;
}

.ui-dialog-title {
	line-height: normal;
	margin: 0px !important;
	font-size: 0.8em;
}

.ui-dialog .ui-dialog-titlebar-close {
	width: 22px;
	height: 22px;
	top: 0;
	bottom: 0;
	right: 6px;
	margin: auto;
	padding: 0;
	border-style: none;
	background-color: transparent;
}
.ui-dialog .ui-dialog-titlebar-close .ui-icon{
	display: none;
}
.ui-dialog .ui-button-text {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
.ui-dialog .ui-dialog-titlebar-close .ui-button-text > div {
	content: "";
	display: block;
	width: 20px;
	height: 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.ui-dialog .ui-dialog-titlebar-close .ui-button-text .batu1 {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.ui-dialog .ui-dialog-titlebar-close .ui-button-text .batu2 {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


.dialog {
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	position: relative;
	height: 100%;
}



.dialog input[type='text'],
.dialog input[type='search'],
.dialog select,
.dialog textarea {
	font-size: 100%;
}

.dialog input[type='text'],
.dialog input[type='search'],
.dialog select {
	padding: 0.3em;
}

.dialog textarea {
	border-style: solid;
	border-width: 1px;
}





.dialog .dialogContent {
	overflow-x: hidden;
	overflow-y: auto;
}

.dialog tbody {
	border: medium none;
}

.dialog .tagArea {
	padding: 10px 0 0 0;
}

.dialog .stripes tr {
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.dialog .stripes tr:nth-child(even) {
}

.dialog .stripes tr:nth-child(odd) {
}

.dialog table {
	table-layout: fixed;
}
.dialog th {
	font-weight: normal;
	text-align: left;
	padding: 0 8px;
	height: auto !important;
	box-sizing: border-box;
	vertical-align: middle;
	white-space: normal;
	word-break: break-all;
}
.dialog th.timeChecks {
	white-space: inherit;
}

.dialog td {
	white-space: normal;
	vertical-align: middle;
}

.dialog table.editValues {
	width: 100%;
}

.dialog table.colorVariation {
	width: 100%;
}

@media screen and (min-width: 0px) and (max-device-width: 920px) {
	.dialog table.editValues col.headerColumnHalf {
		width: 50px;
	}
	#scheduleDialog.dialog table.editValues colgroup > *:first-child + * {
		width: 70px;
	}
	#bulkUpdateDialog.dialog table.editValues colgroup > *:first-child + * {
		width: 80px;
	}
	.dialog table.editValues td { padding-right: 9px; }
}
@media screen and (min-width: 911px) {
	.dialog table.editValues col.headerColumnHalf {
		width: 93px;
	}
	#scheduleDialog.dialog table.editValues col.headerColumnHalf,
	#simpleEventEditDialog.dialog table.editValues col.headerColumnHalf {
        width: 48px;
    }
	#scheduleDialog.dialog table.editValues colgroup > *:first-child + * {
		width: 90px;
	}
	#simpleEventEditDialog.dialog table.editValues colgroup > *:first-child + * {
		width: 55px;
	}
	#bulkUpdateDialog.dialog table.editValues colgroup > *:first-child + * {
		width: 210px;
	}
	.dialog table.editValues td { padding-right: 15px; }
}
.dialog table.editValues td {
	vertical-align: middle;
}
.dialog table.editValues tr.checkboxRow td {
	padding-top: 0.3em;
}

.dialog tr.timeEdit th.timeChecks .timeArea {
	text-align: right;
}
.dialog .eventDateTimeArea ul li {
	display: inline-block;
	vertical-align: middle;
}

.dialog .timeArea .dateLabel {
	margin-right: 3px;
}


.dialog .dateTextboxs input,
.dialog .dateTextboxs select {
	height: 29px;
	box-sizing: border-box;
}
.dialog .timeArea .dateShowCheckbox {
	display: inline-block;
	vertical-align: top;
	vertical-align: middle\9;
	padding-right: 5px;
	margin-left: -0.4em;
	margin-top: 1px;
}
.dialog .dateTextboxs input {
	padding: 5px;
	text-align: center;
	margin-left: -1px;
}
.dialog .dateTextboxs select {
	padding: 3px;
	margin-left: -1px;
	width: 70px;
}
.dialog input.date {
	width: 160px;
	margin-right: 2px;
}

.dialog input.hour, .dialog input.minute {
	width: 24px;
}




.dialog .timeSpace {
	display: inline-block;
	margin-left: -2px;
	width: 7px;
}

.dialog .timeArea { margin: 0; }
#scheduleDialog .timeArea, #simpleEventEditDialog .timeArea { height: 30px; }

.dialog table.editValues td.simpleEdit input[type='text'],
.dialog table.editValues td.simpleEdit textarea,
.dialog table.editValues td.simpleEdit select {
	width: 100%;
	box-sizing: border-box
}

.dialog .scheduleIconPreview img {
	max-width: 50px;
	max-height: 50px;
}


.dialog .button {
    padding: 6px 2px;
}
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	.dialog .button { min-width: 75px; }
}
@media screen and (min-width: 911px) {
	.dialog .button { min-width: 86px; }
}
.dialog .button.okButton {
	margin-left: 10px;
}
.dialog .button.withArrow {
	padding-right: 1em;
}

.dialog .eventContents .diaryText {
    margin-top: 0;
    display: inline-block;
    border-width: medium medium 1px;
    border-style: none;
    border-image: none;
    width: 100%;
    resize: none;
    box-sizing: border-box;
}

.dialog .eventContents.editableContents .delContentBtn,
.dialog .eventPhotoContents.editableContents .delContentBtn {
	display: inline;
	cursor: pointer;
	display: inline-block;
}


.dialog .eventContents div.diaryText {
    height: auto;
    margin-top: 0px;
}
.dialog .eventContents div.diaryText.template {
    padding: 0.3em;
    padding-top: 0.4em;
    margin: 0.2em;
    border-radius: 7px;
    width: auto;
}

.dialog .eventContents .weblink,
.dialog .eventContents .jorteAttachment {
	width: 100%;
	white-space: normal;
	word-wrap: break-word;
	margin: 1em 0;
}

.dialog .eventContents .weblink a.linktext {
	text-decoration: underline;
}
.dialog .eventContents .weblink a.button {
	height: auto;
	width: auto;
	max-width: 100%;
	min-width: initial;
	padding: 6px 1em;
}

.dialog .menuList dl {
    width: 100%;
}

.dialog .menuList dt {
    padding: 16px 12px 1em 22px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin: 0;
}

.dialog .menuList dd {
    min-height: 98px;
    padding: 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-size: 10px;
}

.dialog .tabOpen {
    border-width: 2px;
    border-style: solid;
    margin: 2px;
    background: none repeat scroll 0% 0%;/* #FAFAFA*/
    padding: 14px 10px 12px 20px;
}

.dialog .menuList dt.tabOpen {
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

.dialog .editTag.editContent div {
	background-color: inherit;
	width: 100%;
}

.dialog .editTag.editContent input {
	display: inline-block;
	width: 80%;
}
.dialog .editTag.editContent a {
	display: inline-block;
	cursor: pointer;
	border-style: solid;
	border-width: 1px;
    width: 1em;
    padding: 0.3em;
    vertical-align: middle;
}

.dialog .editUrl.editContent input {
    width: 90%;
}



.dialog .buttonArea {
    border-top-width: 2px;
    border-top-style: solid;
    background: none repeat scroll 0% 0%;
    padding: 0.5em 0.5em;
    clear: both;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    height: 45px;
}
@media screen and (max-width: 480px) {
	.dialog .buttonArea { height: fit-content; }
}

.dialog .createButton {
	float: left;
	font-weight: bold;
}


.dialog .eventContents,
.dialog .eventPhotoContents {
	white-space: normal;
}

.dialog .eventContents .jortePhoto,
.dialog .eventContents .photo,
.dialog .eventPhotoContents .jortePhoto {
	padding: 0;
	margin: 5px 0;
	display:inline-block;
	vertical-align: top;
	text-align: center;
}
.dialog .eventContents .jortePhoto span,
.dialog .eventPhotoContents .jortePhoto span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: inherit;
	width: 100%;
}
.dialog div.jortePhoto.large,
.dialog .eventContents div.photo {
	width: 100%;
}

.dialog div.jortePhoto.medium {
	width: 49%;
}

.dialog div.jortePhoto.small {
	width: 32%;
}
.dialog img.large {
	max-width: 640px;
	max-height: 640px;
	width: auto;
	height: auto;
}

.dialog img.medium {
	max-width: 320px;
	max-height: 320px;
	width: auto;
	height: auto;
}

.dialog img.small {
	max-width: 160px;
	max-height: 160px;
	width: auto;
	height: auto;
}

.dialog img.frame {
	border-width: 3px;
	border-style: solid;
}

.dialog textarea {
	resize: vertical;
}
.dialog input.date ,
.dialog input.hour ,
.dialog input.minute {
/*	font-size: 100%;	*/
}

.dialog .tagArea .tagButton {
	white-space: normal;
	word-wrap: break-word;
	width: auto;
	margin: 0 6px 6px 0px;
	padding: 4px 1.8em 3px 1.8em;
	max-width: 100%;
	min-width: 96px;
	display: inline-block;
	float: left;
	position: relative;
	cursor: default;
}
.dialog .tagArea.editable .tagButton {
	cursor: pointer;
}

.dialog .tagArea:after {
	clear: both;
	display:block;
	content: ".";
	visibility:hidden;
	height:0px;
}

/* Light Dialog */
.lightDialog { box-shadow: 0 0 8px gray; }
.lightDialog .ui-dialog-titlebar { display: none; }
.lightDialog.ui-corner-all, .lightDialog .ui-corner-bottom, .lightDialog .ui-corner-right, .lightDialog .ui-corner-br { border-bottom-right-radius: 5px; }
.lightDialog.ui-corner-all, .lightDialog .ui-corner-bottom, .lightDialog .ui-corner-left, .lightDialog .ui-corner-bl { border-bottom-left-radius: 5px; }
.lightDialog.ui-corner-all, .lightDialog .ui-corner-top, .lightDialog .ui-corner-right, .lightDialog .ui-corner-tr { border-top-right-radius: 5px; }
.lightDialog.ui-corner-all, .lightDialog .ui-corner-top, .lightDialog .ui-corner-left, .lightDialog .ui-corner-tl { border-top-left-radius: 5px; }
.lightDialog .buttonArea {
	border: none;
	background-color: transparent !important;
}

/* ------------------------ ダイアログの共通メニュー ---------------------------- */
.dialog .addPhotoToggleArea,
.dialog .attachmentToggleArea {
	border-top-width: 1px;
	border-top-style: solid;
	padding: 21px 21px 21px 1em;
	width: 100%;
	position: absolute;
	bottom: 0px;
	box-sizing: border-box;
}
.dialog .addPhotoToggleArea table,
.dialog .attachmentToggleArea table {
	width: 100%;
}
.dialog .addPhotoToggleArea table th,
.dialog .attachmentToggleArea table th {
	width: 56px !important;
	padding: 1px 0 0 9px !important;
	vertical-align: top !important;
}
/* .dialog .addPhotoAreaTitle {
	width: 15%;
	display: inline-block;
	vertical-align: top;
} */
.dialog .dropPhotoArea,
.dialog .dropFileArea {
	width: 100%;
	display: inline-block;
	text-align: center;
	height: 55px;
	border-width: 1px;
	border-style: solid;
	padding-top: 15px;
}

.dialog .dropPhotoArea .plus,
.dialog .dropFileArea .plus {
 	width: 2.5em;
	height: 2px;
	margin-bottom: 19px;
}
.dialog .dropPhotoArea .text_08em,
.dialog .dropFileArea .text_08em {
	font-size: 0.7em;
}
/* ------------------------ ダイアログのチェックボックス、ラジオボタンのスタイル ---------------------------- */
.dialog input[type="checkbox"],
header input[type="checkbox"],
#colorPickerDialog input[type="checkbox"] {
	display: none;
}
.dialog input[type=checkbox] + label,
header input[type="checkbox"] + label,
#colorPickerDialog input[type="checkbox"] + label {
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-left: 0px;
	padding: 0 20px 10px 27px;
}
#colorPickerDialog input[type="checkbox"] + label {
	padding-right: 0.5em;
}

.dialog input[type=checkbox] + label::before,
header input[type="checkbox"] + label::before,
#colorPickerDialog input[type="checkbox"] + label::before {
	content: "";
	position: absolute;
	top: 34%;
	left: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 20px;
	height: 20px;
	margin-top: -9px;
	border-width: 2px;
	border-style: solid;
	border-radius: 0;
}

.dialog input[type=checkbox]:checked + label::after,
header input[type="checkbox"]:checked + label::after,
#colorPickerDialog input[type="checkbox"]:checked + label::after {
  content: "";
  position: absolute;
  top: 35%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  left: 5px;
  width: 16px;
  height: 8px;
  margin-top: -8px;
  border-left-width: 3px;
  border-left-style: solid;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: transparent;
}

.dialog input[type="radio"] {
	display: none;
}

.dialog input[type="radio"] + label {
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-left: 20px;
	padding: 10px 20px 10px 10px;
	border-radius: 2px;
	font-size: 14px;
	text-align: center;
	line-height: 1;
}

.dialog input[type="radio"] + label:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: -20px;
	right: 100%;
	margin: auto;
	width: 20px;
	height: 20px;
	border-width: 4px;
	border-style: solid;
	border-radius: 50%;
	box-sizing: border-box;
}

.dialog input[type="radio"] + label:after {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: -20px;
	right: 100%;
	margin: auto;
	width: 20px;
	height: 20px;
	border-width: 1px;
	border-style: solid;
	background: none repeat scroll 0% 0%;
	border-radius: 50%;
	box-sizing: border-box;
}

.dialog input[type="radio"] + label.starrate:before,
.dialog input[type="radio"] + label.starrate:after {
	border-style: none;
}


/* IE8 hack。ラジオボタンのbeforeを消す */
html>/**/body .dialog input[type="radio"] + label {
	margin-left/*\**/: 0px\9;
}
html>/**/body .dialog input[type="radio"] + label:before {
	border-style /*\**/: none\9;
}
:root .dialog input[type="radio"] + label {
	margin-left: 15px\0/;
}
:root .dialog input[type="radio"] + label:before {
	border-style: solid\0/;
}

/* 評価ダイアログ -> 評価設定関連. */
.ratingStars input[type="radio"] + label.starrate {
	margin: 0px;
	padding: 0px;
	position: static;
}
.ratingStars > span:first-child {
	margin-right: 15px;
}

#scheduleDialog .timeArea .dateLabel {
	float: right;
}
@media screen and (min-width: 911px) {
	#scheduleDialog .timeArea .dateLabel
}
#scheduleDialog input[type=checkbox] + label,
#simpleEventEditDialog input[type=checkbox] + label {
	padding: 0 20px 10px 24px;
	margin-left: 3px;
}
#scheduleDialog label[for="scheduleDialogShowEndTime"] {
    padding: 0 20px 7px 1px !important;
}

#scheduleDialog .dateShowCheckbox input[type=checkbox] + label:before {
	top: 50%;
}

#scheduleDialog input[type=checkbox] + label:before,
#simpleEventEditDialog input[type=checkbox] + label:before,
#colorDialog input[type=checkbox] + label:before,
header input[type=checkbox] + label:before,
#colorPickerDialog input[type=checkbox] + label:before,
#calendarDialog input[type=checkbox] + label:before {
	top: 35%;
	width: 16px;
	height: 16px;
}
#scheduleDialog input[type=checkbox]:checked + label:after,
#simpleEventEditDialog input[type=checkbox]:checked + label:after,
#colorDialog input[type=checkbox]:checked + label:after,
header input[type=checkbox]:checked + label:after,
#colorPickerDialog input[type=checkbox]:checked + label:after,
#calendarDialog input[type=checkbox]:checked + label:after {
	left: 3px;
	top: 30%;
}

#markDialog input[type="radio"] + label {
	padding-right: 17px;
}


/* 評価 */
.dialog input[name='rating'] {
	display: inline;
	position:absolute;
	top: -3000px; /* ie8 対策. */
}
.dialog input + label.starrate:before {
	display: none;
}

.dialog input + label.starrate.on {
	background-position: 0px 0px;
}

/* -------------------------------------------------------------------- */


#createDialog tbody {
	border: medium none;
}

#createDialog .timeEdit {
	height: auto;
}
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	#createDialog col.headerColumn { width: 90px; }
}
@media screen and (min-width: 911px) {
	#createDialog col.headerColumn { width: 120px; }
}
#createDialog table {
	margin-top: 5px;
}
#createDialog th {
	padding: 15px 0 15px 11px;
}


#createDialog .detailButton.taskEdit {
	padding: 5px 2.5em 5px 1em;
}
#createDialog input[type=checkbox] + label {
	vertical-align: middle;
}


#iconPickerDialog:after {
	content: "";
	clear: both;
	display: block;
}


.recurrenceEditDialog section p {
	text-align: center;
	margin: 10px 0px;
}

.recurrenceEditDialog section a {
	border-style: solid;
	border-width: 1px;
    height: 40px;
    padding: auto;
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
    display: inline-block;
    padding-top: 0.7em;
}

@media screen and (min-width: 0px) and (max-device-width: 920px) {
.recurrenceEditDialog section a {width: 240px;}
}
@media screen and (min-width: 911px) {
.recurrenceEditDialog section a {width: 300px;}
	}

.ui-autocomplete {
	border-style: solid;
	border-width: 1px;
}



/* Light Dialog */
.lightDetailDialog { box-shadow: 0 0 8px gray; }
.lightDetailDialog .ui-dialog-titlebar {
	/* background-color: transparent !important; */
	border: none;
	/* padding: 0px !important; */
	/* height: 16px; */
}
.lightDetailDialog .ui-dialog-title { display: none; }
.lightDetailDialog .ui-dialog-titlebar-close { display: none; }
.lightDetailDialog.ui-corner-all, .lightDialog .ui-corner-bottom, .lightDialog .ui-corner-right, .lightDialog .ui-corner-br { border-bottom-right-radius: 5px; }
.lightDetailDialog.ui-corner-all, .lightDialog .ui-corner-bottom, .lightDialog .ui-corner-left, .lightDialog .ui-corner-bl { border-bottom-left-radius: 5px; }
.lightDetailDialog.ui-corner-all, .lightDialog .ui-corner-top, .lightDialog .ui-corner-right, .lightDialog .ui-corner-tr { border-top-right-radius: 5px; }
.lightDetailDialog.ui-corner-all, .lightDialog .ui-corner-top, .lightDialog .ui-corner-left, .lightDialog .ui-corner-tl { border-top-left-radius: 5px; }
.lightDetailDialog .buttonArea {
	border: none;
	background-color: transparent !important;
}
#detailDialog .tagArea {
	padding: 10px 10px 0 10px;
}
#detailDialog .eventTitle {
	font-weight: normal;
	font-size: 130%;
	margin: 0 10px;
	padding: 13px 0 3px 0;
	overflow: visible;
	height: auto;
}
#detailDialog .eventTitle img {
	max-width: 2em;
	max-height: 2em;
}
#detailDialog .eventDetail {
	padding: 4px 0;
}
#detailDialog .eventDetail table {
	width: 100%;
}
#detailDialog .eventDetail .colonCol {
	width: 10px;
}
#detailDialog .eventDetail tr {
	height: auto;
	border-bottom: solid 1px #CCC;
}
#detailDialog .eventDetail table th {
	padding: 0.5em 0 0.5em 0px;
	width: 40%;
}
#detailDialog .eventDetail table td {
	word-break: break-all;
}
#detailDialog .eventDetail table th span {
	padding-left: 10px;
}
#detailDialog .eventDetail .eventContents,
#detailDialog .eventDetail .eventPhotoContents {
	margin-top: 0.8em;
}
#detailDialog .commentlist {
	padding: 0 10px;
}
#detailDialog .commentlist .comment {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 10px 0.5em 10px 0;
}
#detailDialog .commentlist .comment.canEdit {
	cursor: pointer;
}
#detailDialog .commentlist dl {
	display: table;
	table-layout: fixed;
	width: 100%;
	word-wrap: break-word;
}
#detailDialog .commentlist dl dt {
	display: table-cell;
	width: 3em;
}
#detailDialog .commentlist dl dd {
	display: table-cell;
	padding: 0 2px;
	vertical-align: top;
}
#detailDialog .commentlistHeader {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 10px 10px 0px 10px;
}
#detailDialog .commentlist dl dd .commentdata {
	margin-top: 0.3em;
	font-size: 85%;
}
#detailDialog .commentlist dl dd .commentcontent {
	white-space: normal;
}
#detailDialog .readnext {
	border-top-style: solid;
	border-top-width: 1px;
	margin: 0 0.5em;
	padding: 1em 0;
}
#detailDialog .readnext a {
	cursor: pointer;
	display: block;
}
#detailDialog .commentlist .comment dt img {
	max-width: 2.5em;
	max-height: 2.5em;
	width: auto;
	height: auto;
}
#detailDialog .commentlist .comment .rating {
	float: right;
	font-size: 130%;
}
#detailDialog .deleteLeftButton,
#detailDialog .completeButton,
#detailDialog .copyButton,
#detailDialog .editButton {
	padding: 6px 1.3em;
	border: none;
}
#detailDialog .closeButton {
	min-width: inherit;
	margin-left: 3px;
	padding: 6px 1.3em;
}

#detailDialog .narrow.closeButton { display: none; }
@media screen and (max-width: 375px) {
	#detailDialog .wide.closeButton { display: none; }
	#detailDialog .narrow.closeButton {
		display: initial;
		margin-top: 4px;
		width: 100%;
		float: left;
	}
}

.detailDialogTooltip {
    text-decoration:none;
    position:relative;
}
.detailDialogTooltip span {
    display:block;
    position:fixed;
	overflow:hidden;
	background-color: white;
	border: 1px solid black;
	color: black;
	padding: 2px;
}

#ratingCommentDialog .dialogContent {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 50px;
}
#ratingCommentDialog form {
	height: 100%;
}
#ratingCommentDialog .ratingStars {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	width: auto;
}
#ratingCommentDialog form > div {
	padding: 1em 1.5em 1em 1.5em;
}
#ratingCommentDialog .ratingComment {
	position: absolute;
	top: 4em;
	left: 0;
	right: 0;
	bottom: 0;
}
#ratingCommentDialog .ratingComment textarea {
	border-style: none;
	border-image: none;
	width: 100%;
	height: 100px;
	min-height: 100%;
	background-color: transparent;
}


#markDialog form {
	padding-top: 8px;
}
#markDialog table {
	width: 100%;
	border-style: none;
	height: 100%;
}
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	#markDialog table .headerColumn { width: 100px; }
}
@media screen and (min-width: 911px) {
	#markDialog table .headerColumn { width: 120px; }
}
#markDialog table tr {
	border-style: none;
}
#markDialog table th { vertical-align: top; }
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	#markDialog table th { padding: 27px 0 0 10px; }
}
@media screen and (min-width: 911px) {
	#markDialog table th { padding: 27px 0 0 20px; }
}
#markDialog  .shapeRow span {
	display: inline-block;
	vertical-align: top;
}
#markDialog  .shapeRow th {
	padding-top: 20px;
}
#markDialog .colorRow td {
	padding-top: 20px;
}
#markDialog .colorRow span.selectColor {
	margin-left: 9px;
	margin-right: 11px;
}
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	#markDialog .colorRow span { line-height: 1.5em; }
}
@media screen and (min-width: 911px) {
	#markDialog .colorRow span { margin-left: 2.7em; }
}
#markDialog .textRow td {
	padding-left: 3px;
	padding-top: 20px;
}
#markDialog .previewRow th {
	padding-top: 37px;
}
#markDialog .previewRow td {
	padding-top: 22px;
}
#markDialog .markPreview {
	border-style: solid;
	border-width: 1px;
	display: inline-block;
	padding: 2px 2px 0px 2px
}


#recurrenceDialog form {
	padding: 20px 18px 15px 18px;
}
#recurrenceDialog form table {
	width: 100%;
	table-layout: auto;
}
#recurrenceDialog form table .itemTitleCol {
	width: 105px;
}
#recurrenceDialog form table .itemSelect1 {
	width: 80px;
}
#recurrenceDialog form table tr {
	border-style: none;
}
#recurrenceDialog form table td {
	padding-top: 20px;
	vertical-align: top;
}
#recurrenceDialog form table td.begindate {
	padding-top: 30px;
}
#recurrenceDialog form table .dayOfWeek td {
	padding-top: 15px;
}
#recurrenceDialog form table .dayOfWeek span {
	display: inline-block;
	width: 75px;
	padding-top: 15px;
}
#recurrenceDialog form .editItem.endDate th {
}
#recurrenceDialog .editItemTitle {
	padding: 30px 0 0 0;
}
#recurrenceDialog .repeatSelect {
	text-align: center;
}
#recurrenceDialog .repeatSelect ul {
	width: 100%;
}
#recurrenceDialog .repeatSelect ul:after{
	clear: both;
	content: "";
	display: block;
}

#recurrenceDialog .intervalYear select,
#recurrenceDialog .intervalMonth select,
#recurrenceDialog .intervalWeek select,
#recurrenceDialog .intervalDay select {
	width: 100%;
}
#recurrenceDialog .repeatSelect {
	padding-left: 0;
	padding-right: 0;
}
#recurrenceDialog .repeatSelect .repeatOption {
	display: inline-block;
	width: 25%;
	height: 2.3em;
	box-sizing: border-box;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	float:left;
}
#recurrenceDialog .repeatSelect .repeatOption a {
	display: inline-block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding-top: 5px;
}
#recurrenceDialog .endDate label,
#recurrenceDialog .recurrenceBase label {
	margin-left: 10px;
	padding: 11px 0 11px 17px
}
#recurrenceDialog .endDate .endCondition {
	display: inline-block;
	vertical-align: top;
}
#recurrenceDialog .endDate .endCondition.conditionNone {
	width: 30%;
}
#recurrenceDialog .endDate .recurrenceEndType {
	padding-top: 8px;
}
#recurrenceDialog .endDate .recurrenceEndType span {
	display: inline-block;
}
#recurrenceDialog .endDate .recurrenceEndType .typeCount {
	width: 109px;
}
#recurrenceDialog .endDate .recurrenceEndType input {
	width: 100%;
	box-sizing: border-box;
	margin-top: 11px;
}
#recurrenceDialog .summaryRow th, #recurrenceDialog .summaryRow td {
	padding-top: 13px;
}
#recurrenceSummaryPreview {
	white-space: normal;
}


#templateReminder {
	display: none;
}
#remindersDialog form .remindersTable {
	display: table;
	width: 100%;
	border-collapse: separate;
	border-spacing: 0.8em;
}
#remindersDialog form .remindersRow {
	display: table-row;
}
#remindersDialog form .remindersCell {
	display: table-cell;
	width: 100%;
    vertical-align: middle;
    box-sizing: border-box;
}
#remindersDialog form select {
	width: 100%;
	box-sizing: border-box;
}
#remindersDialog form .imgBtn {
	height: 31px;
	width: 32px;
	border-radius: 50%;
	border-style: solid;
	border-width: 2px;
	box-sizing: border-box;
	text-align: center;
	display: inline-block;
    line-height: 27px;
    cursor: pointer;
}
#remindersDialog form .imgBtn.reminderMinus {
	font-size: 2em;
}
#remindersDialog form .imgBtn.reminderMinus:before {
	content:"－";
	display:block;
}
#remindersDialog form .imgBtn.reminderPlus {
	font-size: 2em;
}
#remindersDialog form .imgBtn.reminderPlus:before {
	content:"+";
	display:block;
}


#diaryDialog form {
	padding: 10px 1.5em;
}
#diaryDialog table.editValues col.headerColumn {
	width: 100px;
}
#diaryDialog tr {
	height: auto;
}
#diaryDialog .editValues .editTimezone th {
	padding-left: 0;
	padding-top: 16px;
}
#diaryDialog .editValues .editTimezone td {
	padding-top: 16px;
}
#diaryDialog .editValues .editTitle th {
	padding-left: 0;
	padding-top: 12px;
}
#diaryDialog .editValues .editTitle td {
	padding-top: 12px;
}
#diaryDialog form > div {
	margin: 0.7em 0;
	width: 100%;
	padding: 0;
}
#diaryDialog form .labelArea {
	width: 23%;
	display: inline-block;
}
#diaryDialog form .valueArea {
	width: 77%;
	display: inline-block;
}
#diaryDialog .editTitle input, #diaryDialog .editTimezone select {
	width: 100%;
	box-sizing: border-box;
}
#diaryDialog .eventContents .diaryText {
	height: 18em;
}




#scheduleOtherDialog section,
#diaryOtherDialog section {
	padding: 6px 0;
}
#scheduleOtherDialog p,
#diaryOtherDialog p {
	text-align: center;
	padding: 7px 0;
}
#scheduleOtherDialog .button,
#diaryOtherDialog .button {
	width: 170px;
}
#scheduleOtherDialogWrapper,
#diaryOtherDialogWrapper {
    min-height: 55px !important; /* AGENDA-498 機能マスク */
}

#tagEditDialog {
	height: 100%;
	position: relative;
}
#tagEditDialog section {
	height: 100%;
}
#tagEditDialog table {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}
#tagEditDialog .buttonCol {
	width: 113px;
}
#tagEditDialog .inputArea {
	padding: 0 0.8em;
}
#tagEditDialog .inputRow {
	height: 58px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	position: absolute;
	top: 0;
	left: 0;
}
#tagEditDialog .tagListRow {
	height: 100%;
	padding-top: 58px;
	box-sizing: border-box;
}
#tagEditDialog table .inputArea {
	padding: 0 0 0 13px;
}
#tagEditDialog .tagListRow .tagArea {
	padding: 0.5em 14px 0 14px;
}
#tagEditDialog table input {
	width: 100%;
	box-sizing: border-box;
}
#tagEditDialog table .tagBtnArea {
	text-align: right;
	padding-right: 13px;
}
#tagEditDialog .tagArea {
	text-align: center;
	overflow-y: auto;
	height: 100%;
	box-sizing: border-box;
	padding: 0 13px;
}
#tagEditDialog .tagArea .tagButton {
	float: none;
	width: 100%;
	display: block;
	margin: 0.5em 0;
	padding: 5px 0;
	box-sizing: border-box;
	cursor: pointer;
}


@media screen and (min-width: 0px) and (max-device-width: 920px) {
	#scheduleDialog tr, #simpleEventEditDialog tr, #genericDialog tr { height: 39px; }
}
@media screen and (min-width: 911px) {
	#scheduleDialog table.editValues td, #simpleEventEditDialog table.editValues td { padding-right: 20px; }
	#scheduleDialog tr, #simpleEventEditDialog tr, #genericDialog tr { height: 45px; }
}
#scheduleDialog tr.tagAreaWrapper,
#scheduleDialog tr.targetCalendarRow {
	border-top: none;
	height: 55px;
}
#scheduleDialog tr.targetCalendarRow th,
#scheduleDialog tr.targetCalendarRow td {
	padding-top: 15px;
	padding-bottom: 5px;
}
#scheduleDialog tr.toggleViewRow {
	height: 55px;
	border-bottom: none;
}
#scheduleDialog tr.toggleViewRow td {
	border-bottom: none;
	padding-bottom: 8px;
}
#scheduleDialog th,
#simpleEventEditDialog th {
	vertical-align: middle;
}
@media screen and (min-width: 911px) {
	#scheduleDialog th,
	#simpleEventEditDialog th { padding: 0 0 0 20px; }
}
#scheduleDialog .eventContentsRow {
	border-style: none;
}
#scheduleDialog tr.timeEdit .timeChecks .timeArea.startTime {
	margin-top: 16px;
	margin-top: 0px\9;
}
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	th.timeChecks span:first-child { margin-bottom: 36px; }
	td.eventDateTimeArea { padding-top: 3px;padding-bottom: 3px; }
	#scheduleDialog tr.timeEdit .timeArea.startTime:nth-child(2),
	#scheduleDialog tr.timeEdit .timeArea.endTime,
	#simpleEventEditDialog tr.timeEdit .timeArea.endTime { margin-top: 3px; }
}
@media screen and (min-width: 911px) {
	th.timeChecks span:first-child { margin-bottom: 0; }
	#scheduleDialog tr.timeEdit .timeArea.endTime,
}
#scheduleDialog .summaryRow th,
#simpleEventEditDialog .summaryRow th {
	vertical-align: top;
	padding-top: 16px;
}
#scheduleDialog .colorSettingButton {
	display: inline-block;
	width: 2em;
	min-width: 2em;
	height: 2em;
	overflow: hidden;
	cursor: pointer;
	vertical-align: bottom;
	border-style: none;
}
#scheduleDialog .eventTitleArea {
	position: relative;
}
#scheduleDialog .eventTitleArea:after {
	clear: both;
	content: "";
	display: block;
}
#scheduleDialog .eventTitleArea .eventTitle {
	width: 100%;
	box-sizing: border-box;
	padding-right: 50px;
	display: inline-block;
}
#scheduleDialog .eventTitleArea input {
	width: 100%;
	height: 19px;
}
#scheduleDialog .eventTitleArea .colorSettingButton { position: absolute; }
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	#scheduleDialog .eventTitleArea .colorSettingButton { top: 5px;right: 10px; }
	#scheduleDialog .eventDateTimeArea ul li:last-child { margin-left: -1px;margin-top: 2px; }
	#scheduleDialog th.timeChecks { padding-top: 8px;vertical-align: top; }
}
@media screen and (min-width: 911px) {
	#scheduleDialog .eventTitleArea .colorSettingButton { top: 7px;right: 20px; }
	#scheduleDialog .eventDateTimeArea ul li:last-child { margin-left: 1em; }
	#scheduleDialog th.timeChecks { padding-top: 0;vertical-align: middle; }
}

#scheduleDialog .checkboxRow td,
#simpleEventEditDialog .checkboxRow td {
	vertical-align: middle;
	padding-top: 0.8em;
	margin-left: 4px;
}
#scheduleDialog .checkboxRow.notCheckboxOnly td {
	padding-top: 0.3em;
}
#scheduleDialog .iconMarkRow {
	vertical-align: middle;
}
#scheduleDialog table.editValues th.multiline,
#simpleEventEditDialog table.editValues th.multiline {
	vertical-align: top;
}
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	#scheduleDialog table.editValues th.multiline,
	#simpleEventEditDialog table.editValues th.multiline { padding-top: 24px;padding-right: 0px; }
}
@media screen and (min-width: 911px) {
	#scheduleDialog table.editValues th.multiline,
	#simpleEventEditDialog table.editValues th.multiline { padding-top: 16px; }
}
#scheduleDialog .iconMark {
	vertical-align: middle;
	padding-top: 0;
}
#scheduleDialog .iconMark .button {
	margin-right: 2px;
    width: 100px;
}
/* @media screen and (min-width: 0px) and (max-device-width: 920px) {
	#scheduleDialog .iconMark .button { min-width: 89px; }
} */
@media screen and (min-width: 911px) {
	#scheduleDialog .iconMark .button { min-width: 89px; }
}
#scheduleDialog .summary,
#simpleEventEditDialog .summary {
	height: 6.5em;
	vertical-align: top;
	margin: 0.6em 0;
}
#scheduleDialog .eventContents,
#scheduleDialog .eventPhotoContents {
	padding: 1.2em;
}
#scheduleDialog .narrow.cancelButton { display: none !important; }
@media screen and (max-width: 375px) {
	#scheduleDialog .wide.cancelButton { display: none !important; }
	#scheduleDialog .narrow.cancelButton {
		display: initial !important;
		margin-top: 6px;
		width: 100%;
		float: left;
	}
}
@media screen and (max-width: 424px) {
	#scheduleDialog .button.attach,
	#scheduleDialog .button.createButton,
	#scheduleDialog .button.photo,
	#scheduleDialog .button.other,
	#scheduleDialog .button.editUrl { min-width: 60px; }
}

#editPhotoDialog table {
	width: 100%;
}
#editPhotoDialog table.editValues col.headerColumn {
	width: 110px;
}
#editPhotoDialog tr {
	border-width: 1px;
	border-style: solid;
}
#editPhotoDialog th {
	padding: 17px 0 17px 16px;
}
#editPhotoDialog table.editValues td {
	padding-top: 7px;
}
#editPhotoDialog table.editValues .radioButton {
	min-width: 88px;
}
#editPhotoDialog .previewArea {
	padding: 11px 16px;
}
#editPhotoDialog .previewPhoto {
	padding: 10px 15px;
}
#editPhotoDialog input[type="radio"] + label {
	margin-left: 0;
	width: 86px;
	padding: 9px 0;
}
#editPhotoDialog input[type="radio"] + label:before,
#editPhotoDialog input[type="radio"] + label:after {
	border-style: none;
	visibility: hidden;
}

@media screen and (min-width: 480px) {
#webSettingDialog table.editValues col.headerColumn {
	width: 185px;
}
#webSettingDialog th {
	padding: 17px 0 17px 20px;
}
#webSettingDialog td {
	padding-right: 20px;
}
}

#iconDialog .iconAreaWrapper,
#backgroundDialog .backgroundAreaWrapper {
	padding: 8px;
}
#iconDialog .historyIconArea,
#iconDialog .iconArea,
#iconDialog .premiumIconArea,
#backgroundDialog .backgroundArea {
	width: 100%;
	white-space: normal;
	box-sizing: border-box;
	display: inline-block;
}
#iconDialog .historyIconArea .icon,
#iconDialog .iconArea .icon,
#iconDialog .premiumIconArea .icon,
#backgroundDialog .backgroundArea .icon {
	display: inline-block;
	/* float: left; */
	width: 47px;
	height: auto;
	box-sizing: border-box;
	padding: 1px 0 0 1px;
}
#backgroundDialog .backgroundArea .icon {
	width: 23%;
	padding: 0;
	margin: 1px;
}
#iconDialog .historyIconArea img,
#iconDialog .iconArea img,
#iconDialog .premiumIconArea img,
#backgroundDialog .backgroundArea img {
	cursor: pointer;
	width: inherit;
	height: inherit;
}
#backgroundDialog .backgroundArea img {
	width: 100%;
}


#invitationDialog .invitasionImage {
	display: table;
	width: 100%;
	padding: 19px 19px 0px 19px;
	box-sizing: border-box;
}
#invitationDialog .invitasionImage .hostImage {
	display: table-cell;
	width: 45px;
	vertical-align: top;
}
#invitationDialog .invitasionImage .hostImage img {
	width: 43px;
	height: auto;
}
#invitationDialog .calendarText {
	display: table-cell;
	white-space: normal;
	vertical-align: top;
}
#invitationDialog .calendarText .hostName {
	padding: 4px 0 0 1em;
}
#invitationDialog .calendarText .calendarName {
	font-size: 150%;
	padding-top: 7px;
	line-height: 130%;
}
#invitationDialog .invitasionText {
	padding: 4px 19px 13px 19px;
	white-space: normal;
	vertical-align: middle;
	font-size: 120%;
	line-height: 130%;
}

#detailDialogComment form {
	box-sizing: border-box;
}
#detailDialogComment .ratingStars {
	padding: 1em 1.5em;
	box-sizing: border-box;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#detailDialogComment .eventContents {
	height: 100%;
	box-sizing: border-box;
	padding: 1em 1.5em;
}
#detailDialogComment .eventContents .diaryText {
	height: 105px;
}

.scheduleForm tr:first-child {
    border-top: medium none;
}
.scheduleForm tr:last-child {
    border: medium none;
}
.scheduleForm .selectCalendar {
	white-space: normal;
}
.scheduleForm select {
    padding: 0.5em;
    width: 370px;
    border: 1px solid #CCC;
    background: none repeat scroll 0% 0% #F2F2F2;
}
.scheduleForm .timeEdit {
	height: 92px;
}
.scheduleForm .timeArea {
	display: block;
	margin-bottom: 5px;
}
.scheduleForm .selectColor {
    margin-right: 20px;
}
.scheduleForm .contentEdit {
	vertical-align: top;
}
#scheduleDialog .menuList {
	float: right;
	width: 200px;
}
#scheduleDialog .cancelButton {
    float: left;
    font-weight: bold;
}
#scheduleDialog .editCountdown {
    height: 60px;
}
#scheduleDialog .editCountdown th {
    vertical-align: top;
    padding-top: 8px;
}
#confirmDialog .cancelButton,
#confirmDialog .cancelButton {
	min-width: 86px;
	padding: 6px 5px;
	text-align: center;
}
#confirmDialog .confirmText {
	font-size: 1.2em;
	line-height: 1.8em;
}

#simpleEventEditDialog .commonLink {
	margin-left : 0;
	font-size: 13px;
}
#simpleEventEditDialog .textColorEdit td {
	padding: 0.7em 0 0 0;
}
#simpleEventEditDialog .textColorEdit .textColorSampleBoxs > div {
	display: inline-block;
}
#simpleEventEditDialog .textColorEdit .textColorSampleBoxs > div > div {
	margin-bottom: 4px;
}
#simpleEventEditDialog .textColorEdit .textColorSampleBoxs .btnMoreSampleBox {
	cursor: pointer;
	vertical-align: middle;
	margin-top: -20px;
}
#simpleEventEditDialog .btnMoreRow {
	cursor: pointer;
}
#simpleEventEditDialog .textColorEdit .textColorSampleBoxs .btnMoreSampleBox ion-icon {
	vertical-align: middle;
}
#simpleEventEditDialog .textColorEdit .textColorSampleBoxs .btnMoreSampleBox ion-icon:nth-child(2) {
	margin-left: -0.5em;
}
#simpleEventEditDialog .textColorEdit .isFilledBarArea {
	margin-top: 0.5em;
}
#simpleEventEditDialog .textColorSampleBoxRow {
	font-size: 0;
}
#simpleEventEditDialog .textColorSampleBox {
	display: inline-block;
	box-sizing: border-box;
	height: 1.5em;
	width: 1.5em;
	margin-right: 4px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 14px;
}
#simpleEventEditDialog .textColorSampleBox:last-of-type {
	margin-right: 0;
}

/* carrierLoginDialog用追加 */
.idServiceLink {
  width: 360px;
  padding: 10px 0 3px;
}
.idServiceLink p {
  padding-left: 10px;
  line-height: 1.6;
}
.idServiceLink ul {
  width: 360px;
  padding-top: 20px;
}
.idServiceLink ul li {
  width: 100%;
  text-align: center;
  margin-bottom: 25px;
}
.idServiceLink ul li a {
  display: block;
  outline: none;
  width: 80%;
  padding: 0 10%;
}
.idServiceLink ul li img {
  width: 100%;
  padding: 0;
  margin: 0;
}

#photoManagementDialog section div.scrollArea {
	padding: 1em;
	box-sizing: border-box;
}
#photoManagementDialog div.capaAll {
	font-weight: bold;
	padding: 5px;
	text-align: right;
}
#photoManagementDialog div.main {
	border-style: solid;
	border-width: 1px;
}
#photoManagementDialog div.buttonLine {
	padding: 5px;
	margin: 0 auto;
}
#photoManagementDialog div.buttonCell {
	padding: 8px 6px;
	width: 270px;
}
#photoManagementDialog div.buttonCell select {
	width: 100%;
}
#photoManagementDialog div.thumbTitle {
	position: relative;
}
#photoManagementDialog div.thumbTitle h2 {
	padding: 10px 15px;
}
#photoManagementDialog div.thumbnail ul {
	padding: 6px;
	margin: 0 0 0 12px;
	width: 100%;
	height: 100%;
}
#photoManagementDialog div.thumbnail ul li {
	margin: 10px;float: left;
}
#photoManagementDialog div.thumbnail ul li a {
	display: inline-block;
	background-color: #f0f0f0;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 5px;
	width: 200px;
	height: 200px;
	border: 1px solid #ccc;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#photoManagementDialog div.thumbnail ul li a img {
	max-height: 200px;
	max-width: 200px;
	text-align: center;
}
#photoManagementDetailDialog div.photo {
    padding: 1em 0px;
    box-sizing: border-box;
    min-height: 160px;
}
#photoManagementDetailDialog div.photo p {
	padding: 0px 1em 0.8em;
	font-size: 1.2em;
	font-weight: bold;
}
#photoManagementDetailDialog div.photo div {
	width: 700px;
	text-align: center;
}
#photoManagementDetailDialog div.photo img {
	max-width: 640px;
	max-height: 640px;
}
#photoManagementDetailDialog .downloadButton {
    padding: 6px 1.2em;
}

#editUrlDialog section {}
#editUrlDialog table.editValues {
	margin: 5px 0;
}
#editUrlDialog col.headerColumn {
    width: 20%;
}
#editUrlDialog table.editValues th {
	padding: 15px 0 15px 11px;
}
#colorDialog tr { height: 39px; }

#styleSettingsDialog .textColorSelector {
	border-width: 1px;
	border-style: solid;
	padding: 4px;
	border-radius: 4px;
}

#bulkUpdateDialog input[type=checkbox] + label {
	padding: 0 20px 10px 24px;
	margin-left: 3px;
}
#bulkUpdateDialog input[type=checkbox] + label:before {
	top: 35%;
	width: 16px;
	height: 16px;
}
#bulkUpdateDialog input[type=checkbox]:checked + label:after {
	left: 3px;
	top: 30%;
}
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	#bulkUpdateDialog tr { height: 39px; }
}
@media screen and (min-width: 911px) {
	#bulkUpdateDialog table.editValues td { padding-right: 20px; }
	#bulkUpdateDialog tr { height: 50px; }
}
#bulkUpdateDialog th {
	vertical-align: middle;
}
@media screen and (min-width: 911px) {
	#bulkUpdateDialog th { padding: 0 0 0 20px; }
}
#bulkUpdateDialog .eventContentsRow {
	border-style: none;
}
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	#bulkUpdateDialog tr.timeEdit .timeArea.startTime:nth-child(2) { margin-top: 3px; }
	#bulkUpdateDialog tr.timeEdit .timeArea.endTime { margin-top: 3px; }
}
@media screen and (min-width: 911px) {
	#bulkUpdateDialog tr.timeEdit .timeArea.endTime { margin-top: 8px; }
	#bulkUpdateDialog .timeAreaGroup { display: inline-block; }
}
#bulkUpdateDialog .colorSettingButton {
	display: inline-block;
	width: 2em;
	min-width: 2em;
	height: 2em;
	overflow: hidden;
	cursor: pointer;
	vertical-align: bottom;
	border-style: none;
}
#bulkUpdateDialog .eventTitleArea {
	position: relative;
}
#bulkUpdateDialog .eventTitleArea:after {
	clear: both;
	content: "";
	display: block;
}
#bulkUpdateDialog .eventTitleArea .eventTitle {
	width: 100%;
	box-sizing: border-box;
	padding-right: 50px;
	display: inline-block;
}
#bulkUpdateDialog .eventTitleArea input {
	width: 100%;
	height: 19px;
}
#bulkUpdateDialog .eventTitleArea input[disabled] {
	background:rgb(246, 246, 246);
}
#bulkUpdateDialog .eventTitleArea .colorSettingButton { position: absolute; }
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	#bulkUpdateDialog .eventTitleArea .colorSettingButton { top: 5px; }
}
@media screen and (min-width: 911px) {
	#bulkUpdateDialog .eventTitleArea .colorSettingButton { top: 10px; }
}
#bulkUpdateDialog .checkboxRow.notCheckboxOnly td {
	padding-top: 0.3em;
}
#bulkUpdateDialog .iconRow {
	vertical-align: middle;
}
#bulkUpdateDialog table.editValues th.multiline {
	vertical-align: top;
}
@media screen and (min-width: 0px) and (max-device-width: 920px) {
	#bulkUpdateDialog table.editValues th.multiline { padding-top: 32px;padding-right: 0px; }
}
@media screen and (min-width: 911px) {
	#bulkUpdateDialog table.editValues th.multiline { padding-top: 17px; }
}
#bulkUpdateDialog .icon {
	vertical-align: middle;
	padding-top: 0;
}
#bulkUpdateDialog .icon .button {
	margin-right: 2px;
	margin-bottom: 2px;
}
@media screen and (min-width: 911px) {
	#bulkUpdateDialog .icon .button { min-width: 170px; }
}
#bulkUpdateDialog .imageCancelButton,
#bulkUpdateDialog .urlCancelButton,
#bulkUpdateDialog .cancelButton {
    float: left;
    padding: 6px 1.3em;
    font-weight: bold;
}
#bulkUpdateDialog .bulkUpdateIconImageSettingPreview {
	white-space: normal;
	margin-top: 0.8em;
	padding: 1.2em;
}
#bulkUpdateDialog .bulkUpdateIconImageSettingPreview.editableContents .delContentBtn {
	display: inline;
	cursor: pointer;
	display: inline-block;
}
#bulkUpdateDialog .bulkUpdateIconImageSettingPreview .jortePhoto {
	padding: 0;
	margin: 5px 0;
	display:inline-block;
	vertical-align: top;
	text-align: center;
}
#bulkUpdateDialog .bulkUpdateIconImageSettingPreview .jortePhoto span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: inherit;
	width: 100%;
}
#bulkUpdateDialog .disablePointer {
	pointer-events: none;
	border-color: gray !important;
}
.dialog .bulkUpdateDropPhotoArea {
	width: 100%;
	display: inline-block;
	text-align: center;
	height: 96px;
}
.dialog .iconUrl {
	width: 95%;
    display: inline-block;
	margin: 10px 10px;
}
.dialog .disableSendFlagLabel {
	font-weight: lighter;
	color: gray;
}
.dialog .ableSendFlagLabel {
	font-weight: bold;
}
.dialog .bulkUpdateEditUrl {
	cursor: auto;
	border-collapse: separate;
	width: 100%;
}
.dialog .bulkUpdateEditUrl td {
	padding-right: 0px !important;
}
.dialog .urlBottomLine {
	border-bottom: 0px !important;
}
.dialog .adjustWidth {
	width: 92% !important;
}

#pdfPrintDialog tr,
#excelDownloadDialog tr {
	border: none;
}

#pdfPrintDialog tr th,
#excelDownloadDialog tr th {
	padding-top: 10px;
}

#pdfPrintDialog tr td:nth-child(1),
#excelDownloadDialog tr td:nth-child(1) {
	padding-left: 20px;
}
#pdfPrintDialog tr td,
#excelDownloadDialog tr td {
	padding-right: 0 !important;
}

#pdfPrintDialog .dispYearMonthValueRow,
#pdfPrintDialog .dispRangeValueRow,
#excelDownloadDialog .dispRangeValueRow,
#excelDownloadDialog .dispYearMonthValueRow {
	padding-top: 8px;
	height: 34px;
}

#pdfPrintDialog .yearlySelectlist,
#excelDownloadDialog .yearlySelectlist {
	width: 80px;
}

#pdfPrintDialog .yearlySelectlistMonth,
#excelDownloadDialog .yearlySelectlistMonth {
	width: 60px;
}

#pdfPrintDialog .dispRangeLabel,
#excelDownloadDialog .dispRangeLabel {
	margin-left: 15px;
	margin-right: 3px;
}

#pdfPrintDialog .yearlySelectlistRange,
#excelDownloadDialog .yearlySelectlistRange {
	width: 80px;
}

#pdfPrintDialog .contentLeft {
	width: 600px;
	height: 640px;
	display: inline-block;
	background-color: #E2E2E2;
	vertical-align: top;
	position: relative;
}

#pdfPrintDialog .contentRight {
	width: 420px;
	height: 100%;
	display: inline-block;
}

#pdfPrintDialog .pdfPreview {
	width: 592px;
	height: 445px;
	margin-left: 4px;
	margin-top: 4px;
}

#pdfPrintDialog .preparation {
	width: 592px;
	height: 445px;
	margin-left: 4px;
	margin-top: 4px;
	text-align: center;
	vertical-align: middle;
}

#pdfPrintDialog .preparation span {
	display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 225px;
}

#pdfPrintDialog .sp_pdfPreview {
	width: 98%;
	height: 255px;
	margin-top: 10px;
}

#pdfPrintDialog .sp_preparation {
	width: 98%;
	height: 255px;
	margin-top: 10px;
	text-align: center;
	vertical-align: middle;
	background-color: #E2E2E2;
}

#pdfPrintDialog .sp_preparation span {
	display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 110px;
}

#pdfPrintDialog .sp_canvasRow {
	position: relative;
}

#pdfPrintDialog .sp_updatePromptMask {
	position: absolute;
    top: 30%;
	left: 20%;
	width: 230px;
	height: 98px;
	border: 2px solid black;
}

#pdfPrintDialog .updatePromptMask {
	position: absolute;
    top: 30%;
	left: 30%;
	width: 230px;
	height: 98px;
	border: 2px solid black;
}

#pdfPrintDialog .maskComment {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 5px;
	margin-left: 5px;
}

#pdfPrintDialog .maskButton {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 5px;
	margin-right: 5px;
}

#pdfPrintApiResultDialog .result_content {
	padding-top: 15px;
    text-align: center;
}

#pdfPrintApiResultDialog .contentTitle {
	font-size: 1.6em;
	font-weight: bold;
}

#pdfPrintApiResultDialog .contentNumber {
	font-size: 3em;
	font-weight: bold;
	padding-top: 1em !important;
    padding-bottom: 1em !important;
}

#pdfPrintApiResultDialog .contentPageNum {
	font-size: 1.4em;
}

#pdfPrintApiResultDialog .result_note {
	padding-top: 15px; 
	padding-left: 20px;
	width: 95%;
	white-space: normal !important;
    word-break: break-all;
}

#pdfPrintApiResultDialog .note_kome {
	display: inline-block;
	vertical-align: top;
}

#pdfPrintApiResultDialog .note_text {
	display: inline-block;
	width: 90%;
}

#pdfPrintApiResultDialog .printMethod {
	padding-top: 4x;
}

#pdfPrintApiResultDialog .printMethodButton {
	font-size: 17px;
    font-weight: bold;
    width: 60%;
    height: 50px;
    padding-top: 15px;
}

#pdfPrintDialog .convenience_logo {
	position: absolute;
    bottom: 45px;
    right: 55px;
}

#pdfPrintDialog .result_content_logo, 
#pdfPrintDialog .result_content_logo_sp {
	padding-left: 5px;
}

#pdfPrintApiResultDialog .result_content_logo {
	padding-left: 10px;
}

#pdfPrintDialog .result_content_logo_sp,
#pdfPrintApiResultDialog .result_content_logo_sp {
	padding-left: 5px;
}

#pdfPrintPrintMethodDialog .eprint {
	width: 100%;
	height: 99%;
}

#pdfPrintCreateErrorDialog .createErrorMessage {
	display: table;
	padding-top: 20px;
	margin: 0 auto;
}

#pdfPrintCreateErrorDialog .createErrorMessage_sp {
	white-space: normal;
	word-break: break-all;
    position: absolute;
	padding-top: 15px;
    padding-left: 10px;
}

#scheduleDialog .geoLocationRow th {
    vertical-align: top;
    padding-top: 15px;
}

#scheduleDialog .geoLocationRow td,
#scheduleDialog .geoLocationRow td div{
    padding: 4px 0px;
}
